/***********   To Display Error Message  *********************/
.error{color:#FF0000}

.Error {background:#FFEBE8 none repeat scroll 0 0; border:1px solid #EF9C86; font-family:Arial,Verdana,Helvetica,sans-serif; padding:5px; text-align:left;}

.addpgError {background:#FFEBE8 none repeat scroll 0 0; border:1px solid #EF9C86; font-family:Arial,Verdana,Helvetica,sans-serif; padding:5px; text-align:left; color:#FF0000; height: 16px; margin-top:5px; }

.Error span {background:transparent url(../images/site/error_img.gif) no-repeat scroll left top; display:block; font-size:12px; color:#FF0000; height:17px; margin-bottom:2px; padding:1px 0 0 20px}

.Error1 {background:#FFEBE8 none repeat scroll 0 0; border:1px solid #EF9C86; font-family:Arial,Verdana,Helvetica,sans-serif; margin:0 auto; padding:5px; text-align:left; width:90%;}

.Error1 span {background:transparent url(../images/site/error_img.gif) no-repeat scroll left top; display:block; font-size:12px; color:#FF0000; height:17px; margin-bottom:2px; padding:1px 0 0 20px}

.Success{font-family:Arial, Verdana, Helvetica, sans-serif; margin: 10px 0px 10px 0px; padding: 5px; border: solid 1px #99DF99;  background:#F2FFEF;  font-weight:bold; text-align:left}

.Success span {background:transparent url(../images/site/s_success.png) no-repeat scroll left top; display:block; font-size:12px; color:#000000; height:12px; margin-bottom:2px; padding:1px 0 0 20px}


.ErrorMessage {margin:0 auto; width:400px; position:relative}
.ErrorMessage3 {margin:0 auto; width:400px; position:relative}
.CloseErrorNotification {position:absolute; top:0; right:0; background:#FFFFFF; padding:2px 6px; border:1px solid #000; color:#FF0000;}

#ErrorNotification {left:0;   position:fixed;   top:0; width:100%}

.ErrorNotification {background:#FFEFEF none repeat scroll 0 0; border-bottom:3px solid #FF0F0F; font-family:Arial,Verdana,Helvetica,sans-serif; margin:0 0 10px; padding:15px 0px; text-align:left;   font-weight:bold; height:20px}
.ErrorNotification span {background:url(../images/icons/cancel.png) no-repeat scroll left top; display:block; font-size:12px; height:17px; margin-bottom:2px;  padding:1px 0 0 20px}

#ErrorNotification1 {left:0;  position:fixed;   top:0; width:100%}
.ErrorNotification1 {background:#FFEFEF none repeat scroll 0 0;   border-bottom:3px solid #FF0F0F; font-family:Arial,Verdana,Helvetica,sans-serif; margin:0 0 10px; padding:15px 0px; text-align:left;   font-weight:bold; height:20px}

.ErrorNotification1 span {background:url(../images/icons/cancel.png) no-repeat scroll left top; display:block; font-size:12px;
   height:17px; margin-bottom:2px;  padding:1px 0 0 20px}

.ErrorMessage {margin:0 auto; width:500px; position:relative}
.ErrorMessage1 {margin:0 auto; width:800px; position:relative}
.ErrorMessage2 {margin:0 auto; width:800px; position:relative}
.SuccessNotification{background:#FFEFEF none repeat scroll 0 0;   border-bottom:3px solid #FF0F0F; font-family:Arial,Verdana,Helvetica,sans-serif; margin:0 0 10px; padding:15px 0px; text-align:left;   font-weight:bold; height:20px}
/*.SuccessNotification span {display:block; background:url(../images/icons/s_success.png) left top no-repeat; padding-left:22px; margin-bottom:0px; height:17px;font-size:12px;}*/
.SuccessMessage {margin:0 auto;  width:500px; height:25px; position:relative}
/**************************************************************/
.errortext { color:#FF0000}
.successtext { color:#3B5998}
.textbox_error{border:1px solid #FF0000;}